html{font-size:15px;line-height:1.67rem;}
body{margin:0;padding:0;position:relative;left:0;background-color:#fff;color:#000;font-family:'Lato',Arial,Helvetica,Sans-Serif;font-size:1rem;overflow-x:hidden;line-height: 2.5rem;}
/* TEXT ELEMENTS **************************************************/
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{margin:0 0 1.5rem;font-family:'Oswald',Arial,Helvetica,Sans-Serif;font-weight:800;position:relative;text-transform: uppercase;letter-spacing: 0.12rem;line-height: 2.5rem}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span,.h1 span,.h2 span,.h3 span,.h4 span,.h5 span,.h6 span{color: #fe4f00; display: inline-block;margin: 0 1rem;}
h1 small,.h1 small,h2 small,.h2 small{display:block;color:#212121;font-weight:800;letter-spacing:.25em;text-transform: uppercase;}
h1,.h1,h2,.h2{font-size:1.9rem;}
h1 small,.h1 small,h2 small,.h2 small{margin-bottom:4px;font-size:1rem;}
h3,.h3{font-size:1.4rem;}
h4,.h4{font-size:1.05rem;}
h5,.h5,h6,.h6{font-size:1rem;}
p{margin:0 0 1.5rem;font-weight: 300;letter-spacing: 0.04rem;}
a{color:#fe4f00;outline:none;}
a:hover,a:active,a:focus{color:#fe4f00;text-decoration:none;font-weight:bold;}
hr{border-color:rgba(0,0,0,.15);}
iframe{border:none;}
.checked{padding-left:0;list-style:none;}
.checked > li{padding-left:30px;background:url(../images/list_tick.png) left 5px / 18px auto no-repeat;}
.checked > li + li{margin-top:.5rem;}
nav ul{margin:0;padding:0;list-style:none;}
.client-logo img { max-width: 250px; margin: 20px auto;}
button{cursor:pointer;}
.form-control,.custom-select{background-color:#fff;border:2px solid #e7dfe2;}
.form-control:focus,.custom-select:focus{border-color:#b29ea5;}
.form-control::-webkit-input-placeholder{color:#313337;}
.form-control::-moz-placeholder{color:#313337;}
.form-control:-ms-input-placeholder{color:#313337;}
.form-control::placeholder{color:#313337;}
.custom-select{width:100%;padding:.5rem 0;}
/* Classes ********************************************************/
.lead{font-family:'Oswald',Arial,Helvetica,Sans-Serif;font-size:1.25rem;font-weight:500;color:#fe4f00;letter-spacing: 0.12rem}
.btn{padding:.5rem 1.5rem;border-radius:0;font-family:'Oswald',Arial,Helvetica,Sans-Serif;font-size:1.2rem;font-weight:bold;text-decoration:none;text-transform:uppercase;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
.btn-full{display:block;width:100%;}
.btn-sm{padding:0.5rem 1rem;font-size:1rem;}
.btn-primary{background-color:#000;border-color:#000;color:#fff;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary.focus:active,.btn-primary:active:focus,.btn-primary:active:hover,.open > .btn-primary.dropdown-toggle.focus,.open > .btn-primary.dropdown-toggle:focus,.open > .btn-primary.dropdown-toggle:hover{background-color:#fff;border-color:#fff;color:#fe4f00;}
.btn-secondary{background-color:#fff;border-color:#fff;color:#000;}
.btn-secondary:hover,.btn-secondary:active,.btn-secondary:focus,.btn-secondary.active.focus,.btn-secondary.active:focus,.btn-secondary.active:hover,.btn-secondary.focus:active,.btn-secondary:active:focus,.btn-secondary:active:hover,.open > .btn-secondary.dropdown-toggle.focus,.open > .btn-secondary.dropdown-toggle:focus,.open > .btn-secondary.dropdown-toggle:hover{color:#fe4f00;}
.btn-wh{background-color:#fff;border-color:#fff;color:#b4d310;}
.btn-wh:hover,.btn-wh:active,.btn-wh:focus{background-color:#b4d310;border-color:#b4d310;color:#fff;}
.btn-outline-primary{border-width:2px;border-color:#fe4f00;color:#fe4f00;}
.btn-outline-primary:hover,.btn-outline-primary:active,.btn-outline-primary:focus{background-color:#fe4f00;border-color:#fe4f00;color:#fff;}
.btn-outline-secondary{border-width:2px;border-color:#000;color:#000;}
.btn-outline-secondary:hover,.btn-outline-secondary:active,.btn-outline-secondary:focus{background-color:#000;border-color:#000;color:#fff;}
.btn-outline-wh{background:none;border-color:#fff;color:#fff;}
.btn-outline-wh:hover,.btn-outline-wh:active,.btn-outline-wh:focus{background-color:#fff;border-color:#fff;color:#fe4f00 !important;}
.jumbotron{padding:1.5rem;background-color:#4ecfcd;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;color:#fff;font-size:1.1rem;font-weight:bold;line-height:1.36em;}
.jumbotron > *:last-child{margin-bottom:0;}
.logo > a{display:block;width:100%;height:0;padding-top:60px;background:url(../images/logo.png) 15% no-repeat;overflow:hidden;background-size:100px}
img{max-width:100%;height:auto;}
img.full{width:100%;height:auto;}
img.navbt{cursor:pointer;-moz-transition:-moz-transform 0.2s linear;-webkit-transition:-webkit-transform 0.2s linear;-o-transition:-o-transform 0.2s linear;-ms-transition:-ms-transform 0.2s linear;transition:transform 0.2s linear;}
img.navbt:hover{-webkit-transform:scale(1.3);-moz-transform:scale(1.3);-o-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3);}
img.float-left,img.float-right{max-width:47%;margin-bottom:10px;}
img.float-left{margin-right:15px;}
img.float-right{margin-left:15px;}
.bg-lg{background-color:#666666;}
.bg-dg{background-color:#4d4d4d;}
.bg-mr{background-color:#9f1f63;}
.testimonials-list {margin-bottom:2rem}
#testimonials.bg-img{background-color:#dd5013;background-blend-mode: multiply;}
.bg-img{background-position:center center;background-repeat:no-repeat;background-size:cover;}
.txtwh,.txtwh h1,.txtwh h2,.txtwh h3,.txtwh h4,.txtwh h5,.txtwh h6,.txtwh .h1,.txtwh .h2,.txtwh .h3,.txtwh .h4,.txtwh .h5,.txtwh .h6{color:#fafafa;}
.txtwh h1 small,.txtwh .h1 small,.txtwh h2 small,.txtwh .h2 small{color:#fafafa;}
.txtwh a{color:#fafafa;}
.txtwh a:hover,.txtwh a:active,.txtwh a:focus{color:#fafafa;}
.txtwh hr{border-color:rgba(255,255,255,.15);}
.txtwh .jumbotron{background-color:#343f77;}
.txtwh .btn-wh{color:#b4d310;}
.txtwh .btn-wh:hover,.txtwh .btn-wh:active,.txtwh .btn-wh:focus{color:#fafafa;}
.txt-gry{color:#9d9d9d;}
.txtlg{font-size:1.11111rem;}
.innerpad{padding-top:2rem;padding-bottom:2rem;}
.innerpad-sm{padding-top:1.5rem;padding-bottom:1.5rem;}
.error{color:#dc595b;font-size:18px;font-weight:bold;}
/* General *******************************************************/
#header,#header *{transition:all .3s ease-out;}
#header{width:100%;background:url(../images/header_bg.jpg) scroll 0 0 repeat-x transparent;background-size: 0.05rem; position:fixed;left:0;top:0;z-index:200;}
#header .container-fluid {padding:0;}
#header .logo{padding:1.0rem 0; background: url(../images/logo-bg_wh.png) top right scroll transparent no-repeat;background-size:1430px;}
#header .logo a{position:relative;}
#header .call-to-action{padding:0.4rem 0;font-family:'Oswald',Arial,Helvetica,Sans-Serif;text-transform:uppercase;}
#header .call-to-action li{margin-bottom:0;}
#header .call-to-action .btn{display:block;width:50%;padding:10px 20px;font-size:1rem;margin: 0 auto;}
#header .call-to-action .phone-no{text-align:center;}
#header .call-to-action a.phone-no{padding-left:30px;}
#header .call-to-action a.phone-no::after{background:url(../images/icon_phone.png) top left no-repeat !important;width:18px; height:18px;position: absolute; top: 9px; left: 10px;background-size: 18px !important;}
#header .call-to-action a.phone-no:hover::after,#header .call-to-action a.phone-no:active::after,#header .call-to-action a.phone-no:focus::after{background-position: bottom left !important;}
#nav{}
#nav{width:100%;padding:0;border-radius:0;}
#nav .navbar-nav{padding:.3rem 0;border-radius:0;transition:all .5s;}
#nav .collapsing .navbar-nav,#nav .show .navbar-nav {background-color:#000;}
#nav .navbar-nav {padding:20px 0;}
#nav .navbar-nav a{padding:.7rem 1rem;color:#fff;font-family:'Oswald',Arial,Helvetica,Sans-Serif;font-size:1.1rem;font-weight:400;line-height:1em;position:relative;text-decoration:none;text-transform:uppercase;transition:all .3s;letter-spacing: 0.12rem;text-align: center;}
#nav .navbar-nav a.btn-secondary,#nav .navbar-nav a.btn-secondary,#nav .navbar-nav  a.btn-secondary, #nav .navbar-nav a.btn-primary,#nav .navbar-nav a.btn-primary,#nav .navbar-nav  a.btn-primary{color:#fe4f00; background-color:#fff;border-color:#fff;}
#nav .navbar-nav a.btn-secondary:hover,#nav .navbar-nav a.btn-secondary:active,#nav .navbar-nav  a.btn-secondary:focus,#nav .navbar-nav a.btn-primary:hover,#nav .navbar-nav a.btn-primary:active,#nav .navbar-nav  a.btn-primary:focus{background-color:#fe4f00;border-color:#fe4f00;color:#fff;}
#nav .navbar-nav > li > a.btn-secondary::after,#nav .navbar-nav > li > a.btn-primary::after{background:transparent;}
#nav .navbar-nav a.facebook {padding-left: 1rem;padding-right: 1rem;}
#nav .navbar-nav a:hover,#nav .navbar-nav a:active,#nav .navbar-nav a:focus{background-color:#fe4f00;}
#nav .navbar-nav .active > a{color:#fff;}
#nav .navbar-nav .nav-item{float:none;}
#nav .navbar-nav .nav-item + .nav-item{margin-left:0;}
#nav .navbar-nav > .nav-item{position:relative;}
#nav .dropdown-menu{margin-top:0;background-color:#9e1f63;border:none;border-radius:0;}
#nav .navbar-nav .dropdown-item{padding:.5rem 2rem;}
#nav .navbar-nav .dropdown-item:focus,#nav .navbar-nav .dropdown-item:hover{background-color:transparent;color:#d889ac;}
#nav .navbar-toggler{padding:.7rem 1em;border:2px solid #fff;color:#fff;font-size:1.2rem;position:absolute;right:20px;top:-57px;text-transform:uppercase; border-radius: 0; font-family: 'Oswald',Arial,Helvetica,Sans-serif;letter-spacing: 0.12rem;}
#nav .navbar-toggler:hover,#nav .navbar-toggler:active,#nav .navbar-toggler:focus{border-color:#000; color:#000;}
#title{background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;}
#title > .cover{background-color:rgba(0,0,0,.5);}
#title .container-fluid{padding-top:10rem;padding-bottom:4rem;}
#title .title{margin-bottom:.5rem;text-transform: uppercase;}
#title .breadcrumb{margin-bottom:1.5rem;padding:0;background-color:transparent;border-radius:0;font-family:'Oswald',Arial,Helvetica,Sans-Serif;font-weight:800;letter-spacing:.15em;text-align:center;text-transform:uppercase;}
#title .breadcrumb li,#title .breadcrumb a{display:inline-block;float:none;}
#title .breadcrumb-item.active{color: #fff;}
#title .breadcrumb a{color:#fe4f00;text-decoration: none;}
#title .breadcrumb-item+.breadcrumb-item::before{content:'';width:9px;height:9px;margin:0 .6rem 0 .25rem;padding:0;border-top:2px solid #fff;border-right:2px solid #fff;transform:rotate(45deg);}
#title .btn{display:block;}
#title .btn + .btn{margin-top:.5rem;}
.ppl-wrap h3,#footer-navs h3{padding-bottom:0;border-bottom:none;font-size:1.2rem;}
.offer-list{margin-left:0;padding-left:0;list-style:none;text-align:left;}
.offer-list li{padding-left:67px;background: url(../images/icon_check.png) left 2px / 50px auto no-repeat;}
.offer-list h3{margin-bottom:.5rem;padding-bottom:0;border-bottom:none;color:#9e1f63;font-size:1.2rem;text-transform:none;}
.offer-list a{color:#b4d310;}
.partners-list{padding:0 15px;}
.partners-list .item{text-align:center;}
.partners-list .owl-carousel .owl-item img{width:auto;max-height:150px;margin:0 auto;}
.partners-list .owl-carousel .owl-controls .owl-nav > div{width:17px;height:0;margin-top:-8px;padding:29px 0 0;background-position:center center;background-repeat:no-repeat;background-size:cover;overflow:hidden;position:absolute;top:50%;}
.partners-list .owl-carousel .owl-controls .owl-nav > .owl-prev{background-image: url(../images/carousel_left-gr.png);left:-25px;}
.partners-list .owl-carousel .owl-controls .owl-nav > .owl-next{background-image: url(../images/carousel_right-gr.png);right:-25px;}
#testimonials .btn{display:block;}
#testimonials .btn + .btn{margin-top:.75rem;}
.testimonials-list .owl-carousel .owl-controls .owl-nav > div{width:17px;height:0;margin-top:-8px;padding:29px 0 0;background-position:center center;background-repeat:no-repeat;background-size:cover;overflow:hidden;position:absolute;top:50%;}
.testimonials-list .owl-carousel .owl-controls .owl-nav > .owl-prev{background-image: url(../images/carousel_left-wh.png);left:-25px;}
.testimonials-list .owl-carousel .owl-controls .owl-nav > .owl-next{background-image: url(../images/carousel_right-wh.png);right:-25px;}
.testimonials-list .item p {font-family:'Oswald',Arial,Helvetica,Sans-Serif;text-transform: uppercase; font-weight: 300; letter-spacing: 0.12rem;}
.testimonials-list .item p span{display: block; font-weight: 400;}
.fb-page{margin:0 auto;}
.ppl-wrap{margin-top:-15px;}
.ppl-wrap .item{padding-top:15px;padding-bottom:15px;}
.ppl-wrap .photo{width:100%;}
.ppl-wrap .photo > img{width:100%;}
.ppl-wrap .desc{padding:1.5rem;background-color:#fff;}
.ppl-wrap .desc > *:last-child{margin-bottom:0;}
.ppl-wrap h3{margin-bottom:.2rem;}
.ppl-wrap h3 > a{text-decoration: none;}
.ppl-wrap p{margin-bottom:1rem;}
.ppl-wrap .job-title{font-weight:bold;}
#footer {background-color:#000;color:#ccc;border-top:20px solid #666;}
#footer-navs h3{margin-bottom:.75rem;color:#d7df21;text-transform:none;}
#footer-navs .footer-nav{margin:0.8rem 0;padding: 0;}
.footer-nav li {list-style-type: none;display: inline-block;}
.footer-nav li + li{margin-left:.5rem;}
.footer-nav li a{font-weight:normal;text-decoration:none;color: #666666;text-transform: uppercase;font-family: 'Oswald',Arial,Helvetica,Sans-serif;letter-spacing: 0.05rem;}
.footer-nav li a:hover,.footer-nav li a:active,.footer-nav li a:focus{color:#fe4f00;}
#footer-navs .contact-list{margin-bottom:1.5rem;}
#footer-navs .contact-list li + li{margin-top:.2rem;}
#footer-navs .contact-list a{display:block;padding-left:30px;background-position:left center;background-repeat:no-repeat;font-weight:normal;text-decoration:none;}
#footer-navs .contact-list .phone-no a{background-image:url(../images/icon_phone.png);background-size:16px auto;font-size:1.25rem;font-weight:800;}
#footer-navs .contact-list .email-address a{background-image:url(../images/icon_email.png);background-size:18px auto;}
#footer-navs .contact-list .facebook a{background-image:url(../images/icon_facebook.png);background-size:18px auto;}
#facebooklink{display:block;width:34px;height:0;margin:2rem auto 0;padding:34px 0 0;background:#d7df21 url(../images/icon_facebook.png) center center / auto 68% no-repeat;border-radius:3px;overflow:hidden;transition:all .3s linear;position:absolute;right:0;top:0;}
#facebooklink:hover,#facebooklink:active,#facebooklink:focus{background-color:#3b579d;}
#footer a{text-decoration:none;}
#footer .logo > a{margin:0 auto;background-image:url(../images/logo_footer.png);background-position: center;background-size: 104px;padding-top: 57px;}
#footer > .bottom.container-sm {width:60%; margin: 0 auto;}
#footer > .bottom{padding-top:1.3rem;padding-bottom:1.3rem; width: auto; border-top: 3px solid #fe4f00;}
#footer .copyright{margin-bottom:0;font-family:'Oswald',Arial,Helvetica,Sans-Serif;font-size: 0.688rem;letter-spacing: 0.07rem;line-height: 1rem;}
#footer .innerpad-sm {padding-bottom: 0;}
#feature-panel{position:relative;}
#banners,#banners,#banners .owl-stage-outer,#banners .owl-stage,#banners .owl-item,#banners .item{height:100%;}
#banners .item{background-position:center center;background-repeat:no-repeat;background-size:cover;font-family:'Oswald',Arial,Helvetica,Sans-Serif;font-weight:300;position:relative;}
#banners .item > .cover{height:100%;background-color:rgba(0,0,0,.45);}
#banners .item .container{padding-top:8rem;padding-bottom:1.5rem;}
#banners .item .container.fixed{width:100%;padding-top:0;padding-bottom:0;position:absolute;left:0;}
#banners .item .btn{display:block;width:100%;}
#banners .item .btn-outline-wh{font-weight:normal;}
#banners .item .btn + .btn{margin-top:.625rem;}
#banners .item p.sub {font-weight: 200; text-transform: uppercase;letter-spacing: 0.12rem;}
.scroll-downs{position:absolute;right:0;bottom:30px;left:0;margin:auto;width:31px;height:55px;z-index:10;}
.mousey{display:block;width:3px;padding:10px 12px;height:30px;border:2px solid #fff;border-radius:25px;opacity:0.75;box-sizing:content-box;cursor:pointer;}
.scroller{width:3px;height:10px;border-radius:25%;background-color:#fff;animation-name:scroll;animation-duration:2.2s;animation-timing-function:cubic-bezier(.15,.41,.69,.94);animation-iteration-count:infinite;}
@keyframes scroll{
  0%{opacity:0;}
  10%{transform:translateY(0);opacity:1;}
  100%{transform:translateY(15px);opacity:0;}
}
#bt-top{width:35px;position:fixed;right:15px;bottom:15px;z-index:5000;}
#bt-top img{width:100%;height:auto;opacity:.5;transition:opacity .3s linear;}
#bt-top:hover img,#bt-top:active img{opacity:1;}
.box {background-position: bottom right; background-repeat: no-repeat;background-size:251px;}
.box.one {background-image:url(../images/service-box_01.png)}
.box.two {background-image:url(../images/service-box_02.png)}
.box.three {background-image:url(../images/service-box_03.png)}
.col-md-4.box {padding: 0 2rem;}
.index #content-2nd .innerpad {padding-top: 0;}
.gallery-thmb p {margin-bottom:0}
.gallery-thmb > a {border: 10px solid #FFF;border-radius: 3px;display: block;overflow: hidden;position: relative;float: left;}
.gallery-thmb a > img {-webkit-transition: -webkit-transform 0.15s ease 0s;transition: -webkit-transform 0.15s ease 0s;transition: transform 0.15s ease 0s;transition: transform 0.15s ease 0s, -webkit-transform 0.15s ease 0s;-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}
.gallery-thmb a:hover > img {-webkit-transform: scale3d(1.1, 1.1, 1.1);transform: scale3d(1.1, 1.1, 1.1);}
.gallery-thmb > a .icn-zm > img {left: 0;opacity: 0;position: absolute;top: 0;bottom: 0;right: 0;margin: auto;-webkit-transition: opacity 0.3s ease 0s;transition: opacity 0.3s ease 0s;}
.gallery-thmb a:hover .icn-zm > img {opacity: 1;}
.gallery-thmb > a .icn-opn > img {left: 0;opacity: 0;position: absolute;top: -40px;bottom: 0;right: 0;margin: auto;-webkit-transition: opacity 0.3s ease 0s;transition: opacity 0.3s ease 0s;}
.gallery-thmb a:hover .icn-opn > img {opacity: 1;}
@media (min-width:576px){
  .buttons > .bt-arrow + .bt-arrow{margin-left:10px;padding-left:10px;border-left:1px solid rgba(0,0,0,.16);}
  img.float-sm-left,img.float-sm-right{max-width:47%;margin-bottom:10px;}
  img.float-sm-left{margin-right:15px;}
  img.float-sm-right{margin-left:15px;}
  .jumbotron{font-size:1.16667rem;}
  .logo > a{padding-top:56px;background-size:104px;background-position: 30%;}
  .innerpad{padding-top:3rem;padding-bottom:3rem;}
  .innerpad-sm{padding-top:2rem;padding-bottom:2rem;}
  #header .call-to-action p{float:left;}
  #header .call-to-action p + p{margin-left:1rem;}
  #header .call-to-action .btn{display:block;width:25%;margin: 0 auto;}
  #title .btn{display:inline-block;}
  #title .btn + .btn{margin-top:0;margin-left:1rem;}
  #testimonials .btn{display:inline-block;}
  #testimonials .btn + .btn{margin-top:0;margin-left:1rem;}
  .offer-list li{padding-left:85px;background-size:64px;}
  .footer-contact{font-size:1.6rem;}
  #feature-panel .item > .container > .title{font-size:2.66667rem;}
  #banners .item .btn{display:inline-block;width:auto;}
  #banners .item .btn + .btn{margin-top:0;margin-left:1rem;}
  #bt-top{width:40px;}
  #footer > .bottom.container-sm {width:80%;}
}
@media (min-width:768px){
  html{font-size:14px;}
  h1,.h1{font-size:2rem;}
  h2,.h2,#content h1,#content .h1{font-size:2rem;}
  h1 small,.h1 small,h2 small,.h2 small{font-size:1rem;}
  h3,.h3{font-size:1.5rem;}
  .txtsm{font-size:.85714rem;line-height:1.66667em;}
  img.float-md-left,img.float-md-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left{margin-right:25px;}
  img.float-right,img.float-sm-right,img.float-md-right{margin-left:25px;}
  .innerpad{padding-top:2rem;padding-bottom:2rem;}
  .innerpad-sm{padding-top:2.5rem;padding-bottom:2.5rem;}
  #title .container-fluid{padding-top:13rem;padding-bottom:3.5rem;}
  #title .btn-wrap{position:absolute;right:15px;top:173px;}
  #title .btn{display: block;}
  #title .btn + .btn{margin-top:.5rem;margin-left:0;}
  .offer-wrap .content-right{border-left:1px solid #ebe5e7;}
  .partners-list .owl-carousel .owl-controls .owl-nav > div{width:22px;margin-top:-18px;padding-top:37px;}
  #feature-panel{position:relative;}
  #feature-panel .item{font-size:1.375rem;}
  #feature-panel .item > .container{padding-top:19rem;padding-bottom:4.5rem;}
  #feature-panel .item > .container > .title{font-size:3.85714rem;}
  #feature-panel .item > .container > p{font-size:1.85714rem;}
  #bt-top{width:45px;}
  #banners .item p.sub {font-size:1rem;}
  #footer > .bottom.container-sm {width:60%;}
}
@media (min-width:992px){
  html{font-size:15px;}
  h1,.h1,  h2,.h2,#content h1,#content .h1{font-size:2.5rem;}
  h1 small,.h1 small,h2 small,.h2 small{font-size:1.06667rem;}
  h3,.h3{font-size:2rem;}
  h4,.h4{font-size:1.5rem;}
  h5,.h5,h6,.h6{font-size:1rem;}
  .btn{padding:1rem 2.3rem;}
  .btn-sm{padding:0.5rem 1rem;font-size:1rem;}
  .btn-md{padding:.7rem 2rem;font-size:16px;}
  img.float-lg-left,img.float-lg-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left,img.float-lg-left{margin-right:30px;}
  img.float-right,img.float-sm-right,img.float-md-right,img.float-lg-right{margin-left:30px;}
  .form-control,.custom-select{padding:.75rem 1rem;}
  .innerpad{padding-top:3rem;padding-bottom:3rem;}
  .logo > a{padding-top:81px;background-size:140px;}
  #header{background-size:0.063rem;}
  #header .logo{padding:1.0rem 0;}
  #header .call-to-action .btn{display:block;width:100%;}
  #header .call-to-action li{float:none;}
  #header .call-to-action li + li{margin-top:.5rem;margin-left:0;}
  #nav{padding:0;}
  #nav .navbar{padding:0;}
  #nav .navbar-nav{width:100%;background-color:transparent;padding:60px 0 0}
  #nav .navbar-nav .nav-item{float:left;}
  #nav .navbar-nav a.btn-secondary,#nav .navbar-nav a.btn-secondary,#nav .navbar-nav  a.btn-secondary{color:#000;}
	#nav .navbar-nav a.btn-primary,#nav .navbar-nav a.btn-primary,#nav .navbar-nav  a.btn-primary{background-color:#000;border-color:#000; color:#fff}
  #nav .navbar-nav a.btn-secondary:hover,#nav .navbar-nav a.btn-secondary:active,#nav .navbar-nav  a.btn-secondary:focus{background-color:#000;border-color:#000;color:#fe4f00;}
  #nav .navbar-nav a.btn-primary:hover,#nav .navbar-nav a.btn-primary:active,#nav .navbar-nav  a.btn-primary:focus{background-color:#fff;border-color:#fff;color:#fe4f00;}
  #nav .navbar-nav >li > a.btn-secondary::after,#nav .navbar-nav >li > a.btn-primary::after{background:transparent;}
  #nav .navbar-nav a{font-size:1rem;}
  #nav .navbar-nav a:hover,#nav .navbar-nav a:active,#nav .navbar-nav a:focus{background-color:transparent;color:#fff;}
  #nav .dropdown-toggle::after{width:13px;height:8px;margin-left:.5em;background:url(../images/dropdown.png) center center / cover no-repeat;border:none;}
  #nav .navbar-nav .nav-item + .nav-item{margin-left:10px;}
  #nav .navbar-nav > li > a{padding:15px 0;position:relative;}
  #nav .navbar-nav > li > a:after{content:'';display:block;width:0;height:3px;margin-left:0;background:#fff;position:absolute;left:0;top:0;transition: width .3s ease-out;}
  #nav .navbar-nav > li > a:hover:after,#nav .navbar-nav > li > a:active:after,#nav .navbar-nav > li > a:focus:after,#nav .navbar-nav > li.active > a:after{width:100%;}
  #nav .navbar-nav .dropdown-item{padding-left:15px;padding-right:15px;}
  #title .container-fluid{padding-top:16rem;padding-bottom:6rem;}
  #title .btn-wrap{top:223px;}
  .ppl-wrap h3,#footer-navs h3{font-size:1.33333rem;}
  .offer-wrap{margin-left:-25px;margin-right:-25px;}
  .offer-wrap > .col,.offer-wrap > [class*='col-']{padding-left:25px;padding-right:25px;}
  .partners-list .owl-carousel .owl-controls .owl-nav > div{width:24px;margin-top:-20px;padding-top:41px;}
  .ppl-wrap .item .desc{font-size:.86667rem;}
  .ppl-wrap .item p{margin-bottom:.5em;}
  .ppl-wrap .item .job-title{margin-bottom:0;}
  .ppl-wrap .item h3{font-size:1.2rem;}
  .ppl-wrap .btn{padding:7px 25px;font-size:1rem;}
  .footer-logo{margin-bottom:0;border-right:1px solid #d2d2d2;}
  .footer-logo .logo > a{margin-left:0;}
  .footer-contact{font-size:1.77778rem;}
  #feature-panel .item > .container{padding-top:23rem;padding-bottom:6rem;}
  #feature-panel .item > .container > .title{font-size:4.66667rem;}
  #feature-panel .item > .container > p{font-size:2.22222rem;}
  #bt-top{width:50px;right:30px;bottom:30px;}
  #banners .item p.sub {font-size:1.25rem;}
  #footer > .bottom.container-sm {width:50%;}
}
@media (min-width:1200px){
  html{font-size:16px;}
  h1,.h1,h2,.h2,#content h1,#content .h1{font-size:3.5rem;}
  h2 small,.h2 small,#content h1 small,#content .h1 small{font-size:1.75rem;}
  h3,.h3{font-size:2.5rem;}
  img.float-xl-left,img.float-xl-right{max-width:47%;margin-bottom:10px;}
  img.float-left,img.float-sm-left,img.float-md-left,img.float-lg-left,img.float-xl-left{margin-right:40px;}
  img.float-right,img.float-sm-right,img.float-md-right,img.float-lg-right,img.float-xl-right{margin-left:40px;}
  .txtsm{font-size:.75rem;line-height:1.73333em;}
  .btn{padding:.8rem 1.5rem;font-size:1.16667rem;}
  .btn-sm{padding:.5rem 1rem;font-size:.88889rem;}
  .btn-md{padding:.7rem 2rem;font-size:16px;}
  .form-control{padding:1rem 1.2rem;}
  .custom-select{padding-top:.6rem;padding-bottom:.6rem;}
  .logo > a{padding-top:87px; background-size:160px;background-position: 70%;}
  #header .call-to-action .inner{padding:14px 0;}
  #header .call-to-action p{float:left;}
  #header .call-to-action p + p{margin-top:0;margin-left:.5rem;}
  #nav .navbar-nav > li > a{padding:20px 0;position:relative;}
  #nav .navbar-nav .nav-item + .nav-item{margin-left:30px;}
	#nav .navbar-nav .call-to-action + .call-to-action {margin-left:10px}
  #title .btn-wrap{top:243px;}
  .ppl-wrap h3,#footer-navs h3{font-size:1.375rem;}
  .offer-wrap{margin-left:-35px;margin-right:-35px;}
  .offer-wrap > .col,.offer-wrap > [class*='col-']{padding-left:35px;padding-right:35px;}
  .offer-list li{padding-left:100px;background-size:72px auto;}
  .partners-list{padding:0;}
  .partners-list .owl-carousel .owl-controls .owl-nav > div{width:27px;margin-top:-23px;padding-top:47px;}
  .ppl-wrap .item .desc{font-size:.9375rem;}
  .ppl-wrap .item p{margin-bottom:.75em;}
  .ppl-wrap .item .job-title{margin-bottom:.4rem;}
  .ppl-wrap .item h3{font-size:1.5rem;}
  .ppl-wrap .btn{padding:10px 33px;}
  #bt-top{width:55px;}
  #banners .item p.sub {font-size:1.75rem;}
  #footer > .bottom.container-sm {width:40%;}
}
@media (min-width:1400px){
  #footer > .bottom.container-sm {width:30%;}
}